Nach oben

Diese Frage wartet auf Beantwortung

Funktionsfehler 17!!!?

Hallo, mein Handy hat Android 4.4.2 und ich habe seit 18.03.20 auch diesen Fehler.
Habe die App gelöscht, mit dem Erfolg, dass ich jetzt die App Bahn Navigation nicht mehr laden kann. Gibt es inzwischen eine Lösung?
MfG

Antworten

Du hast Android 4.4.2 und nicht 4.2.2 ?

Für die aktuelle Version des DB Navigators wird mindestens die Android-Version 4.4 benötigt, von daher sollte es mit 4.4.2 noch funktionieren.

Hier wird eine eventuelle Alternative angeboten: https://community.bahn.de/questions/2266716-db-navigator-...

Ja ich habe Android 4.4.2.
Habe mir die von dir vorgeschlagene Seite bereits angeschaut.
Bin beruflich momentan ziemlich eingespannt und bewege mich eigentlich nur mit den Öffentlich fort. Finde in Play Store auch keine App mehr zum runterladen bzw. wenn ich über die Bahn Seite gehe, kommt dann beim runterladen der App - dein Gerät ist nicht mit dieser Version kompatibel - !!! Finde es gerade nicht gut zum Bahnhof zu gehen um dann zu erfahren das kein Zug geht.

Wenn der Navigator nicht funktioniert, gibt es immer noch die Möglichkeit https://www.bahn.de/ über den Browser aufzurufen.

Das ist zumindest besser, als erst auf dem Bahnhof zu erfahren das kein Zug fährt.